Loading...
Searching...
No Matches
WGPURenderPassStorageAttachment Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
uint64_t | offset
WGPUTextureView | storage
WGPULoadOp | loadOp
WGPUStoreOp | storeOp
WGPUColor | clearValue

## Detailed Description

Definition at line 1888 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPURenderPassStorageAttachment::nextInChain

Definition at line 1889 of file mini_webgpu.h.

## offset

uint64_t WGPURenderPassStorageAttachment::offset

Definition at line 1890 of file mini_webgpu.h.

## storage

WGPUTextureView WGPURenderPassStorageAttachment::storage

Definition at line 1891 of file mini_webgpu.h.

## loadOp

WGPULoadOp WGPURenderPassStorageAttachment::loadOp

Definition at line 1892 of file mini_webgpu.h.

## storeOp

WGPUStoreOp WGPURenderPassStorageAttachment::storeOp

Definition at line 1893 of file mini_webgpu.h.

## clearValue

WGPUColor WGPURenderPassStorageAttachment::clearValue

Definition at line 1894 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h